#!/usr/bin/env python3
import requests, json

domain = input("Podaj adres URL: http://")
response = requests.get("http://" + domain)
print(response.json)
print("Kod stanu: " + str(response.status_code))
print("Nagłówki odpowiedzi:")
for header, value in response.headers.items():
    print(header, '-->', value)
print("Nagłówki żądania:")
for header, value in response.request.headers.items():
    print(header, '-->', value)